﻿@charset "utf-8";

/*----------------------------------------
  Heading
----------------------------------------*/
#prtn-heading-wrapper {
	width: 760px;
}
/*  Breadcrumb
----------------------------------------*/
.prtn-breadcrumb {
	height: 15px;
	line-height: 15px;
	list-style: none;
	margin: 5px 0px 0px 10px;
	color: #666;
	float: left;
}
.prtn-breadcrumb li {
	display: inline;
}
.prtn-breadcrumb li.lastCrumb {
	font-weight: bold;
}
.prtn-breadcrumb li a {
	color: #666;
}
/*  Matching
----------------------------------------*/
.prtn-matching {
	height: 15px;
	line-height: 15px;
	list-style: none;
	margin: 5px 0px 0px 10px;
	color: #666;
	float: right;
}
.prtn-matching li {
	display: inline;
}
.prtn-matching li.firstMatch {
	font-weight: bold;
}
/*----------------------------------------
  Content
----------------------------------------*/
#prtn-content-wrapper {
	margin-top: 20px;
	width: 960px;
}
/*----------------------------------------
  Content Main
----------------------------------------*/
#prtn-content-main {
	width: 760px;
	float: left;
	margin-bottom: 20px;
}
/*----------------------------------------
  Main Banner
----------------------------------------*/
#prtn-content-main .main-banner {
	width: 380px;
	height: 200px;
	padding-left: 380px;
	margin-bottom: 20px;
}
#prtn-content-main .banner-title {
	padding-top: 45px;
	padding-left: 25px;
	color: #004280;
	font-size: 22px;
	font-weight: bold;
	line-height: 28px;
}
#prtn-content-main .banner-slogan {
	padding-top: 8px;
	padding-left: 25px;
	color: #4d4d4d;
	font-size: 16px;
	line-height: 22px;
}
#prtn-content-main .banner_1 {
	background: url(https://advcloudfiles.advantech.com/web/Images/partner/banner/main-banner_1.jpg);
}

#prtn-content-main .banner_2 {
	background: url(https://advcloudfiles.advantech.com/web/Images/partner/banner/main-banner_2.jpg);
}

#prtn-content-main .banner_3 {
	background: url(https://advcloudfiles.advantech.com/web/Images/partner/banner/main-banner_3.jpg);
}

#prtn-content-main .divNoPartnerFound{color:Black; padding:15px; border:1px solid #E5E5E5; /*width:100%;*/ } /*by Jayson20150213*/
/*----------------------------------------
  Main overview
----------------------------------------*/
#prtn-content-main .main-overview {
	margin-bottom: 20px;
}
.main-overview .overview-title {
	background: #f3f3f3;
	line-height: 30px;
	padding: 0px 10px;
	margin-bottom: 10px;
}
.main-overview .overview-title h1 {
	font-size: 18px;
	font-weight: normal;
}
.main-overview p {
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	padding-top: 10px;
}
/*----------------------------------------
  Main Search
----------------------------------------*/
#prtn-content-main .main-search {
	margin-bottom: 30px;
}
.main-search p {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 20px;
}
/* Content Search Table
----------------------------------------*/
.main-search table.search-tbl {
	width: 100%;
	border-collapse: collapse;
	border-top: 3px solid #e5e5e5;
	border-bottom: 3px solid #e5e5e5;
	margin-bottom: 20px;
}
table.search-tbl th {
	width: 150px;
	padding: 8px 20px;
	background: #eee;
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;
	text-align: right;
}
table.search-tbl th.tbl-thsub {
	background: #fafafa;
	color: #666;
}
table.search-tbl td {
	padding: 5px 20px;
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;
}
table.search-tbl select {
	width: 250px;
	border: 1px solid #ccc;
	color: #666;
	font-size: 12px;
	margin-top: 5px;
	font-family:Arial;
	padding:5px;
}
table.search-tbl input {
	width: 238px;
	border: 1px solid #ccc;
	color: #666;
	font-size: 12px;
	margin-top: 5px;
	font-family: Arial;
	padding: 5px;
}
.btn-find a {
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 190px;
	padding: 5px 0;
	background-color: #d6e4f2;
	margin-bottom:15px;
}
.btn-find a:hover {
	background-color: #97bcdf;
}

.searchFilterLoading{float:right;}
/*----------------------------------------
  Main List
----------------------------------------*/
#prtn-content-main .main-list {
	margin-bottom: 0px;
}

#prtn-content-main .main-list .overview-logo img {
	max-width:240px;
}
/* Content ListItem-Partner
----------------------------------------*/
.listitem-partner li {
	width: 738px;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
	list-style: none;
}
.listitem-partner li.partner-cobrand {
	background: #d6e4f2;
}
.listitem-partner li.partner-pcp {
	background: #d9d9d9;
	padding: 25px 15px;
}
.listitem-partner li.partner-cp {
	background: #f3f3f3;
	padding: 25px 15px;
}
.listitem-partner li.noborder {
	width: 740px;
	border-right: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
}
.listitem-partner .partner-overview {
	padding: 15px 28px 15px 25px;
	border-left: 5px solid #004280;
	background: #fff;
}
.listitem-partner li.partner-pcp .partner-overview {
	border-left: 5px solid #666;
	width:680px;
}
.listitem-partner li.partner-cp .partner-overview {
	border-left: 5px solid #fff;
	width:680px;
}
.listitem-partner .partner-overview .overview-logo {
	float: left;
	width: 240px;
	margin-right: 30px;
}
.listitem-partner li.partner-pcp .partner-overview .overview-logo {
	width: 120px;
}
.listitem-partner li.partner-cp .partner-overview .overview-logo {
	width: 120px;
}
.listitem-partner .partner-overview .overview-info {
	float: left;
	width: 250px;
	margin-right: 30px;
}
.listitem-partner .partner-overview .overview-certif {
	float: left;
	width: 130px;
}
.listitem-partner .partner-overview .overview-logoadv {
	float: left;
	width: 100px;
	margin-left: 20px;
}
.listitem-partner li p {
	padding: 15px 0;
	line-height: 16px;
}
.listitem-partner li p a {
	line-height: 25px;
	font-size: 11px;
}
.listitem-partner li p img {
	padding: 0px 0px 1px 5px;
}

.listitem-partner li .ellipsis {
	width: 100%;
	padding:15px 0 0 0;
	line-height: 1.5em;
	text-align: justify;    
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

/* Content Info Table
----------------------------------------*/
table.info-tbl {
	line-height: 18px;
}
table.info-tbl th {
	vertical-align: top;
	font-weight: normal;
	text-align: left;
	padding-right: 10px;
}
table.info-tbl thead th {
	font-weight: bold;
	padding-bottom: 5px;
}
table.info-tbl th a {
	font-weight: bold;
}
table.info-tbl td {
	vertical-align: top;
}

/*----------------------------------------
  Main Tabs
----------------------------------------*/
.main-tabs ol {
	width: 760px;
	height: 37px;
	margin-bottom: 0px;
}
.main-tabs ol li {
	float: left;
	list-style: none;
	width: 152px;
	height: 32px;
	background-color: #d6e4f2;
}
.main-tabs ol.tabs-pcp li {
	background-color: #d9d9d9;
}
.main-tabs ol.tabs-cp li {
	background-color: #f3f3f3;
}
.main-tabs ol li.tab-empty {
	text-indent: -9999px;
}
.main-tabs ol li a {
	display: block;
	width: 152px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #004280;
}
.main-tabs ol li a:hover {
	text-decoration: none;
	background-color: #97bcdf;
}
.main-tabs ol.tabs-pcp li a:hover {
	background-color: #bfbfbf;
}
.main-tabs ol.tabs-cp li a:hover {
	background-color: #d9d9d9;
}
.main-tabs ol li.tab-active a {
	height: 37px;
	color: #fff;
	background-image: url(https://advcloudfiles.advantech.com/web/Images/partner/tab-arrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #004280;		
}
.main-tabs ol.tabs-pcp li.tab-active a {
	background-color: #666;	
}
.main-tabs ol.tabs-cp li.tab-active a {
	background-color: #7f7f7f;
}
/*----------------------------------------
  Main Tabs Sub
----------------------------------------*/
.main-tabs-sub ol {
	width: 760px;
	height: 27px;
	border-bottom: 3px solid #d6e4f2;	
	margin-bottom: 0px;
}
.main-tabs-sub ol.tabs-sub-pcp {
	border-bottom: 3px solid #f3f3f3;	
}
.main-tabs-sub ol li {
	float: left;
	list-style: none;
	width: 126px;
	height: 27px;
}
.main-tabs-sub ol li.sub-5tabs {
	width: 152px;
}
.main-tabs-sub ol li.tab-empty {
	text-indent: -9999px;
}
.main-tabs-sub ol li a {
	display: block;
	width: 126px;
	height: 27px;
	line-height: 27px;
	text-align: center;

	font-weight: bold;
	border-bottom: 3px solid #d6e4f2;	
}
.main-tabs-sub ol li.sub-5tabs a{
	width: 152px;
}
.main-tabs-sub ol.tabs-sub-pcp li a {
	border-bottom: 3px solid #f3f3f3;
}
.main-tabs-sub ol li a:hover {
	text-decoration: none;
	border-bottom: 3px solid #97bcdf;	
}
.main-tabs-sub ol.tabs-sub-pcp li a:hover {
	border-bottom: 3px solid #bfbfbf;	
}
.main-tabs-sub ol li.tab-active a {
	height: 35px;
	color: #4d4d4d;
	background-image: url(https://advcloudfiles.advantech.com/web/Images/partner/tab-sub-arrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #fff;
	border-bottom: 3px solid #fff;	
}
.main-tabs-sub ol.tabs-sub-pcp li.tab-active a {
	background-image: url(https://advcloudfiles.advantech.com/web/Images/partner/tab-sub-pcp-arrow.gif);
	border-bottom: 3px solid #fff;		
}
/*----------------------------------------
  Main Tab Content
----------------------------------------*/
.main-tab-content {
	width: 760px;
	clear: both;
}
.main-tab-content .content-heading {
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: bold;
}
.main-tab-content p {
	line-height: 16px;
}
.main-tab-content ul.content-list li {
	list-style: square;
	margin-left: 20px;
	margin-bottom: 5px;
}
/* Content ListItem-Story
----------------------------------------*/
ul.listitem-story {
	margin-top: 10px;
}
ul.listitem-story li {
	padding: 20px 0px;
	border-bottom: 1px solid #e5e5e5;
	list-style: none;
}
ul.listitem-story li:last-child {
	border-bottom: none;
}
ul.listitem-story li.lastItem {
	border-bottom: none;
}
ul.listitem-story .listPic {
	width: 125px;
	height: 70px;
	margin: 0px 20px 0px 10px ;
	border: 1px solid #e5e5e5;
	float: left;
}
ul.listitem-story .listText {
	width: 603px;
	height: 70px;
	float: right;
}
ul.listitem-story .listText h4 {
	font-size: 13px;
	color: #004280;
	padding-bottom: 2px;
}
ul.listitem-story .listText h5 {
	font-size: 11px;
	font-weight: normal;
	color: #666;
	padding-bottom: 5px;
}
/* Content ListItem-MyPartner
----------------------------------------*/
.listitem-mypart {
	padding-top: 10px;
}
.listitem-mypart li {
	padding: 20px 0px;
	border-bottom: 1px solid #e5e5e5;
	list-style: none;	
}
.listitem-mypart li:last-child {
	border-bottom: none;
}
.listitem-mypart li.lastItem {
	border-bottom: none;
}
.listitem-mypart .overview-logo {
	float: left;
	width: 120px;
	margin-right: 60px;
	margin-left: 30px;
}
.listitem-mypart .overview-info {
	float: left;
	width: 245px;
	margin-right: 30px;
}

/* Content Certification Repair
----------------------------------------*/
.item-repair {
	margin-top: 20px;
	padding: 20px 0px;	
}
.item-repair .repair-pic {
	float: left;
	width: 180px;
	margin-right: 60px;
	border: 1px solid #e5e5e5;	
}
.item-repair .repair-info {
	float: left;
	width: 488px;
	margin-right: 30px;
}

/* Content Events Table
----------------------------------------*/
.main-tab-content table.event-tbl {
	width: 760px;
	border-collapse: collapse;
	border-top: 3px solid #e5e5e5;
	border-bottom: 3px solid #e5e5e5;
	margin-bottom: 20px;
	text-align: left;
}
table.event-tbl > thead.event-head > tr > th {
	width: 140px;
	padding: 5px 10px;
	background: #eee;
	font-size: 13px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;

	text-align: left;
}
table.event-tbl > thead > tr > th {
	width: 140px;
	padding: 8px 20px;
	background: #fff;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	text-align: left;
	vertical-align: top;	
}
table.event-tbl > thead > tr > th.event-topic {
	width: 360px;
}
table.event-tbl > tbody > tr > td {
	padding: 10px 20px 10px 20px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
table.event-tbl > tbody > tr > td.event-pic {
	padding: 10px 10px 10px 10px;	
	width: 180px;
}
table.event-tbl > tbody > tr > td.event-info {
	padding: 10px 10px 10px 20px;
	width: 250px;
}
table.event-tbl > tbody > tr > td > a {
	font-weight: bold;
}

/* Content Certif Table
----------------------------------------*/
.main-tab-content table.certif-tbl {
	width: 760px;
	border-collapse: collapse;
	border-top: 3px solid #e5e5e5;
	border-bottom: 3px solid #e5e5e5;
	margin-bottom: 10px;
	text-align: left;
}
table.certif-tbl > thead > tr > th {
	width: 86px;
	padding: 8px 20px;
	background: #eee;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	text-align: left;
	vertical-align: middle;	
}
table.certif-tbl > tbody > tr > td {
	padding: 10px 20px 10px 20px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

/*----------------------------------------
  Content Sidebar
----------------------------------------*/
#prtn-content-sidebar {
	width: 180px;
	float: right;
	margin-bottom: 0px;
}
.sidebar-jointevent {
	height: 196px;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	margin-bottom: 20px;
}
.sidebar-jointevent .jointevent-title {
	margin-bottom: 10px;
	font-weight: bold;
	background: #f3f3f3;
	text-align: center;
	line-height: 28px;
}
.sidebar-jointevent .jointevent-slider {
	margin-bottom: 10px;
	display: block;
	height: 158px;
}
/*  Event Slider, coda-slider-1
----------------------------------------*/
/* coda-slider-warpper */
.sidebar-jointevent .coda-slider-wrapper {
	overflow: hidden;
	width: 180px;
	height: 158px;
	position: relative;
!important
}
/* coda-slider */	
.sidebar-jointevent .coda-slider {
	overflow: hidden;
	position: relative;
	width: 180px;
}
.sidebar-jointevent .coda-slider .panel {
	display: block;
	float: left;
	width: 180px;
}
.sidebar-jointevent .coda-slider .panel div.background {
	height: 135px;
	position: relative;
}
.sidebar-jointevent .coda-slider .panel h2.title {
	display: none
}
/* dont' change */
.sidebar-jointevent .coda-slider .panel-container {
	position: relative;
}
/* tabbed nav */
.sidebar-jointevent .coda-nav ul {
	clear: both;
	display: block;
	overflow: hidden;
	position: absolute;
	bottom: 6px;
	left: 30px;
	list-style: none;
	z-index: 10;
!important
}
/*  Tabbed Nav Style
----------------------------------------*/
.coda-nav ul li {
	/*display: inline;*/
	float: left;
}
.coda-nav ul li a {
	display: block;
	margin-right: 10px;
	text-indent: -9999px;
	width: 10px;
	height: 10px;
	background: url(https://advcloudfiles.advantech.com/web/Images/partner/slider-nav.png) no-repeat;
}
.coda-nav ul li a:hover {
	background: url(https://advcloudfiles.advantech.com/web/Images/partner/slider-nav-hover.png) no-repeat;
}
.coda-nav ul li a.current {
	background: url(https://advcloudfiles.advantech.com/web/Images/partner/slider-nav-current.png) no-repeat;
}
